div#header_auth {
    margin-left: 20px;
}
div#header_auth div#guest-buttons {
    display: none;
}
div#header_auth button,
.labome-modal button,
div#request-infomation-block button{
    background: #fff;
    border: 1px solid #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 6px;
    margin-right: 10px;
}
div#header_auth button, .labome-modal button:disabled {
    border: 1px solid #808fb3;
}
div.labome-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    opacity: .5;
}
.labome-modal {
    position: fixed;
    top: 30%;
    left: 40%;
    z-index: 100;
    background-color: #fff;
    padding: 0px 10px;
    max-width: 300px;
}
.labome-modal-header {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    margin-bottom: 10px;
}
.labome-modal-body form > div {
    display: flex;
    padding: 5px;
    align-items: center;
}
.labome-modal-body form > div > label {
    width: 100px;
    text-align: right;
    margin-right: 15px;
}
.labome-modal-footer {
    border-top: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;

}
.labome-modal-header .labome-modal-hide:hover {
    cursor: pointer;
}
.labome-modal-header .labome-modal-hide {
    float: right;
}
body.modal-open {
    overflow: hidden;
}
.input-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.input-group .help-block {
    font-size: 11px;
    color: #a90101;
}
.box-loading {
    background-color: #c5e9f1;
    padding: 10px;
    font-size: 12px;
    text-align: center;
}
.box-guest {
    padding: 10px;
    background-color: #ffe571;
}
.box-reached-limit {
    padding: 10px;
    background-color: #ffc9c9;
}

@media (max-width: 767px) {
    div#guest-buttons  {
        margin-top: 45px;
    }
    div#guest-buttons button {
        margin-bottom: 10px;
    }
    .labome-modal {
        top: 10%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
}

@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}